nav{ position:relative; margin: 0px -22px 0 0; float:right;}

.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}

.sf-menu ul li {width:100%}

.sf-menu li {float:left;position:relative}

.sf-menu>li{ background:url(../images/nav_li.jpg) left 0 no-repeat; padding:18px 22px 19px 23px;}

.sf-menu>li:first-child{ background:none;}

.sf-menu>li>a{

	display:inline-block;

	position:relative;

	font-size: 14px;

	line-height: 24px;

	color:#fc6d0d;

	text-align:center;
	
	letter-spacing: 2px;

}

.sf-menu>li>a:hover,.sf-menu>li.sfHover>a{

	color:#FC0;

}

.sf-menu>li.current>a{ color:#FFFFFF;}

.sf-with-ul span{

	background:url(../images/nav_marker.png) 0px 0px no-repeat;

	position:absolute;

	display:inline-block;

	width:11px;

	height:6px;

	bottom:8px;

	left:47px;

	background-color: #B6B6B6;

}

/*================================>> 2 Level <<========================================*/

.sf-menu>li>ul,.sf-menu>li.sfHover>ul{left:-21px;top:76px;width:132px;padding:19px 0 5px 14px;/* match top ul list item height */z-index:99; background:url(../images/sub_ul.jpg) repeat;}

.sf-menu>li>ul>li{ background:url(../images/sub_marker1.png) 0 7px no-repeat; padding:0 0 0 10px; margin-bottom:15px;}

.sf-menu>li>ul>li>a{font-size: 12px; line-height: 18px; color:#fff;}

.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{ color:#f18b02;}



/*================================>> 3 Level <<========================================*/

.sf-menu li li ul{left:133px;top:-7px;width: 156px;padding:0 0 0 0;/* match top ul list item height */z-index:99}

.sf-menu li li li{ margin-bottom:1px;}

.sf-menu li li li a{ display:block; background:url(../images/sub_marker2.png) 9px -19px no-repeat #f0f0f0; padding:7px 0 7px 17px; font-size:12px; color:#070707}

.sf-menu li li li a:hover{ background-position: 9px 17px; background-color:#e58402; color:#FFFFFF; text-shadow: 1px 1px rgba(0,0,0,0.12)}

